s_param Struct Reference

## Data Fields

int | d
int | trafo_adjoint
int | N
int | M
double | sigma
int | m
int | flags
int | nfsft_flags
int | psi_flags
int | L
int | n
int | p
char * | kernel_name
R | c
R | eps_I
R | eps_B

## Detailed Description

Definition at line 120 of file nfft_benchomp.c.

## Field Documentation

## d

int s_param::d

Definition at line 122 of file nfft_benchomp.c.

## trafo_adjoint

int s_param::trafo_adjoint

Definition at line 123 of file nfft_benchomp.c.

## N

int s_param::N

Definition at line 124 of file nfft_benchomp.c.

## M

int s_param::M

Definition at line 125 of file nfft_benchomp.c.

## sigma

double s_param::sigma

Definition at line 126 of file nfft_benchomp.c.

## m

int s_param::m

Definition at line 127 of file nfft_benchomp.c.

## flags

int s_param::flags

Definition at line 128 of file nfft_benchomp.c.

## nfsft_flags

int s_param::nfsft_flags

Definition at line 117 of file nfsft_benchomp.c.

## psi_flags

int s_param::psi_flags

Definition at line 118 of file nfsft_benchomp.c.

## L

int s_param::L

Definition at line 116 of file fastsum_benchomp.c.

## n

int s_param::n

Definition at line 118 of file fastsum_benchomp.c.

## p

int s_param::p

Definition at line 120 of file fastsum_benchomp.c.

## kernel_name

char* s_param::kernel_name

Definition at line 121 of file fastsum_benchomp.c.

## c

R s_param::c

Definition at line 122 of file fastsum_benchomp.c.

## eps_I

R s_param::eps_I

Definition at line 123 of file fastsum_benchomp.c.

## eps_B

R s_param::eps_B

Definition at line 124 of file fastsum_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c